Menù Principale

Cerca
Login
Registrati
Link
<< Discussione precedente | Discussione successiva >>   
X-LibO 5.0.3.1 non ufficiale fatta da me

Autore Messaggio
barta
sab 24 ott 2015 - 16:02

online
Utente registrato #4207
Registrato il: mar 17 apr 2007 - 16:50
Messaggi: 291

ciao, ho assemblato manualmente una versione X-LibO 5.0.3.1 non ufficiale che funziona bene dai miei primi test

se vi interessa scaricatela qui:
-Link-

è un file .7z da scompattare ed utilizzare dove volete
Torna ad inizio pagina
barta
sab 24 ott 2015 - 20:03

online
Utente registrato #4207
Registrato il: mar 17 apr 2007 - 16:50
Messaggi: 291
occhio che per funzionare è necessario avere installato il
Visual C++ Redistributable Package per Visual Studio 2013

-Link-

per la mia versione di LibO che è a 32bit dovete installare il pacchetto

vcredist_x86.exe
Torna ad inizio pagina
barta
sab 31 ott 2015 - 09:26

online
Utente registrato #4207
Registrato il: mar 17 apr 2007 - 16:50
Messaggi: 291
se volete potete ospitare il file sui vostri server magari pacchettizzando con l'installer di wPP
Torna ad inizio pagina
Taf
lun 02 nov 2015 - 09:24

online

Utente registrato #251
Registrato il: lun 22 gen 2007 - 10:12
Provenienza: Buttrio (UD)
Messaggi: 3302
Intanto grazie dell'aiuto!
ora vediamo cosa ne pensa Danix...

[ Modificato lun 02 nov 2015 - 09:24 ]
Torna ad inizio pagina
Danix
lun 02 nov 2015 - 20:40

online

Utente registrato #1
Registrato il: ven 29 dic 2006 - 05:38
Provenienza: Sassari
Messaggi: 12908
barta ha scritto ...

ciao, ho assemblato manualmente una versione X-LibO 5.0.3.1 non ufficiale che funziona bene dai miei primi test

se vi interessa scaricatela qui:
-Link-

è un file .7z da scompattare ed utilizzare dove volete

Grazie barta, ma.. io sto caricando la 5.0.2 segnalata da Taf -Link-

Se non sbaglio la tua versione contiene tutte le lingue. Giusto?

barta ha scritto ...

occhio che per funzionare è necessario avere installato il
Visual C++ Redistributable Package per Visual Studio 2013

-Link-

per la mia versione di LibO che è a 32bit dovete installare il pacchetto

vcredist_x86.exe

Sulla nostra versione non si deve installare Visual C++ Redistributable Package perchè al primo avvio vengono copiate le .dll necessarie al funzionamento del programma:

FileMove=$Bin$\$AppName$\System\*.*|$Bin$\$AppName$\program\|o
Torna ad inizio pagina
Sito Web
barta
lun 02 nov 2015 - 20:57

online
Utente registrato #4207
Registrato il: mar 17 apr 2007 - 16:50
Messaggi: 291
già la 5.0.2.2 citata da Taf è la versione ufficialmente disponibile

la 5.0.3.1 è di fatto la RC1 della 5.0.3 che tra poco verrà rilasciata come final 5.0.3.2

chiaramente la mia versione era un qualcosa di molto artigianale e non ha le finezze installazione .dll come la vostra

per il discorso delle lingue non saprei con certezza ma presumo di sì
Torna ad inizio pagina
barta
mar 03 nov 2015 - 07:34

online
Utente registrato #4207
Registrato il: mar 17 apr 2007 - 16:50
Messaggi: 291
ad ogni modo, se alla prossima versione faccio di nuovo una cosa del genere (parlo della mia versione artigianale) vi può essere utile per poi pacchettizzarla in modo completo?

in qualche modo vi riduco un po' il lavoro da fare oppure no?
Torna ad inizio pagina
Danix
mar 03 nov 2015 - 11:18

online

Utente registrato #1
Registrato il: ven 29 dic 2006 - 05:38
Provenienza: Sassari
Messaggi: 12908
Barta, ti ringrazio. Ce ne fossero come te! Probabilmente adesso non ci troveremmo in questa situazione.
Però purtroppo devo risponderti no, il lavoro da fare non si ridurrebbe, perché dovrei comunque mettere in atto tutta la procedura di decompressione delle lingue nei langpack e controllare il launcher.
Torna ad inizio pagina
Sito Web

Moderatori: Danix, Taf, Rcs, Energy, zandet2, ZioZione, Admin, LordJim60

Salta:     Torna ad inizio pagina

RSS discussione: rss 0.92 RSS discussione: rss 2.0 RSS discussione: RDF
Powered by e107 Forum System